 .fs-modal .close { float:right; font-size:2.5em; opacity:0.7; }

 .fs-modal .modal-body h2 { font-weight:600; margin-bottom:20px; }

 .fs-modal .modal-header { border-bottom:none; padding:5px 10px 0 0; }

 .fs-modal .modal-buttons { padding-bottom:20px; }

 .fs-modal .cart-img { margin-bottom:15px; }

 .progress-box { display:none; width:100%; position:fixed; background:rgba(255, 255, 255, 0.40); top:0; height:100%; z-index:999; left:0; text-align:center; }

 .progress-box .progress-text { position:relative; top:40%; font-size:50px; border-radius:20px; background:#fff; color:orange; padding:20px; font-weight:600; }


 .product-name { color:#535671; font-size:18px; font-weight:600; margin-bottom:0; text-transform:uppercase; }

 .product-images { margin-top:5px; }

 .product-images .p-image { width:100px; height:100px; display:inline-block; background-position:center; background-size:contain; margin-left:5px; margin-right:5px; border:1px solid #eaeaea; padding:15px 5px; cursor:pointer; }

 .product-variant { display:inline-block; vertical-align:middle; margin-right:10px; }

 .product-variant-img { width:50px; height:50px; display:inline-block; background-position:center; background-size:contain; background-repeat:no-repeat; border:1px solid #ced4da; margin-right:3px; padding:15px 5px; cursor:pointer; vertical-align:middle; }

 .product-variants { margin-bottom:10px; }

 .selected > .product-variant-img { border:2px solid #535671; }

 .product-variant-name { color:gray; margin-top:5px; }

 .product-main-image { width:100%; height:400px; background-position:center; background-size:contain; background-repeat:no-repeat; }

 .product-code { color:#535671; margin-top:0; margin-bottom:0; }

 .p-quantity { font-size:15px; }

 .shipping-warning { padding:7px; background:#eaf6fc; margin-bottom:10px; border-radius:5px; }

 .shipping-warning img { float:left; margin-right:10px; width:70px; margin-top:10px; }

 .old-price { text-decoration:line-through; color:#828080; font-size:16px; }

 #coupon-val { position:relative; top:167px; left:220px; }

 #coupon-date { position:relative; top:177px; left:204px; }

 @media only screen and (max-width:991px) and (min-width:767px) { #coupon-date { left:140px; }

 #coupon-val { left:140px; }

 }


 .prod-time { margin-bottom:20px; margin-top:20px; font-weight:500; }

 .prod-time span.clarify { font-weight:400; }

 .prod-time span.clarify span { font-weight:500; }

 li { list-style-type:none; }

 .pages { padding-right:30px; padding-left:30px; }

 .c-img { max-width:100%; padding:10px; }

 .postcard-template { margin:10px 0px; }

 .postcard-template img { max-width:165px; max-height:178px; }

 .templates { margin-top:30px; }

 .select-size-div { display:none; margin-bottom:15px; }

 .dropzone { border:5px dotted #535671 !important; margin-bottom:20px; }

